features:
  secondary:
    - name: "GitLab Runner 12.8"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/runner'
      reporter: deastman
      stage: verify
      categories:
        - "GitLab Runner"
      description: |
        Welcome to the 12.8 release of GitLab Runner. GitLab Runner is the open source project that is used to run your CI/CD jobs and send the results back to GitLab.

        Key highlights include:

        - [Kubernetes executor should expose services via HostAliases](https://gitlab.com/gitlab-org/gitlab-runner/issues/2229)
        - [Bump Go version to 1.13.7](https://gitlab.com/gitlab-org/gitlab-runner/-/merge_requests/1819)
        - [Add support for X-GitLab-Trace-Update-Interval header](https://gitlab.com/gitlab-org/gitlab-runner/-/merge_requests/1760)
        - [Support rate-limiting headers from GitLab API](https://gitlab.com/gitlab-org/gitlab-runner/-/merge_requests/1728)

        You can find the full list of changes in GitLab Runner's [changelog](https://gitlab.com/gitlab-org/gitlab-runner/blob/12-8-stable/CHANGELOG.md).
